.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06de899d-b467-f184-90f3-354398c6f20e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06de899d-b467-f184-90f3-354398c6f20e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b1f1a083-acd0-5a24-0c6d-30932548746e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b1f1a083-acd0-5a24-0c6d-30932548746e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-5678a82e-c5fc-d510-74cc-97efb42ddcab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5678a82e-c5fc-d510-74cc-97efb42ddcab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a96351f0-df7e-8ce4-7b1d-1c7dba65a962 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a96351f0-df7e-8ce4-7b1d-1c7dba65a962) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2706c657-6234-6c62-7418-8d0cc154d08e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2706c657-6234-6c62-7418-8d0cc154d08e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2a5fe6b1-ef15-1e16-38ff-c2a5229a6b3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a5fe6b1-ef15-1e16-38ff-c2a5229a6b3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-993de9e7-ad8c-1b75-c2f4-59dd11a2dc66 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-993de9e7-ad8c-1b75-c2f4-59dd11a2dc66) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ba99306-aaf0-0341-2c27-98b85209d9f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ba99306-aaf0-0341-2c27-98b85209d9f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3d2e8ba-d675-34e5-6790-3d681382ddbc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3d2e8ba-d675-34e5-6790-3d681382ddbc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1982efd3-4f4b-6df6-0ec3-37af4f273f1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1982efd3-4f4b-6df6-0ec3-37af4f273f1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-89603efb-0c07-a40d-c6ad-d637d3399ade {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89603efb-0c07-a40d-c6ad-d637d3399ade) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc92f48c-3518-569a-e034-242c3d53a28c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc92f48c-3518-569a-e034-242c3d53a28c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-981908c7-6a3a-c2fc-d5bf-4867358df510 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-981908c7-6a3a-c2fc-d5bf-4867358df510) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-efb6a18a-3525-3c7e-fca9-7f7b1dcc1951 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efb6a18a-3525-3c7e-fca9-7f7b1dcc1951) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4f8805fd-b067-ae1b-340b-fb3a84196b94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f8805fd-b067-ae1b-340b-fb3a84196b94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-33e0b3f7-e7e5-ae0b-1593-dbecb7a36b41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33e0b3f7-e7e5-ae0b-1593-dbecb7a36b41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ecdbce9f-53d7-d25d-2d68-765c71be473c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ecdbce9f-53d7-d25d-2d68-765c71be473c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a02fdf40-41f1-9cef-02bb-225ee6a824f1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a02fdf40-41f1-9cef-02bb-225ee6a824f1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
